## org.apache.commons.math3.analysis
Interface UnivariateMatrixFunction

All Known Subinterfaces:
  DifferentiableUnivariateMatrixFunction

    public interface UnivariateMatrixFunction

An interface representing a univariate matrix function.

Since:
  2.0
Version:
  $Id: UnivariateMatrixFunction.java 1244107 2012-02-14 16:17:55Z erans $

Method Summary
`double[][]` `value(double x)` Compute the value for the function.

Method Detail

### value

    double[][] value(double x)

  Compute the value for the function.

  Parameters:
    `x` - the point for which the function value should be computed
  Returns:
    the value

Copyright (c) 2003-2013 Apache Software Foundation